.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-shape-1 {
  width: 37px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: 51px auto 0 436px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: -38px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 37px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -37px 436px 35px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 53px;
    margin-left: 338px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-shape-2 {
    margin-right: 338px;
    margin-bottom: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 31px;
    margin-left: 234px;
  }

  .u-section-1 .u-shape-2 {
    width: 31px;
    margin-right: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-shape-1 {
    width: 33px;
    margin-top: 31px;
    margin-left: 150px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -30px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -33px;
    margin-right: 153px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 16px;
    margin-top: -366px;
    margin-right: -8px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
  }

  .u-section-1 .u-shape-2 {
    width: 15px;
    margin: -25px auto 60px -8px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 84px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0 0 20px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 280px;
}

.u-section-3 .u-image-1 {
  width: 227px;
  height: 229px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: -209px -2px 0 236px;
}

.u-section-3 .u-text-2 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 20px 584px 60px 236px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -210px;
    margin-left: 227px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 11px 393px 40px 227px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -209px;
    margin-right: 0;
    margin-left: 207px;
  }

  .u-section-3 .u-text-2 {
    margin: 10px 193px 17px 207px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-3 .u-image-1 {
    width: 150px;
    height: 168px;
    margin-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -183px;
    margin-left: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 50px;
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-image-1 {
    width: 130px;
    height: 146px;
    margin-top: 196px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -342px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin: 132px 0 39px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 218px;
}

.u-section-4 .u-image-1 {
  width: 196px;
  height: 173px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: -173px 0 0 234px;
}

.u-section-4 .u-text-2 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 20px 586px 38px 234px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 227px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 13px 393px 24px 227px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -201px;
    margin-left: 207px;
  }

  .u-section-4 .u-text-2 {
    margin: 8px 193px 11px 207px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4 .u-image-1 {
    width: 150px;
    height: 132px;
    margin-top: 43px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -164px;
    margin-left: 170px;
  }

  .u-section-4 .u-text-2 {
    margin: 0 50px 19px 170px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-image-1 {
    width: 130px;
    height: 114px;
    margin-top: 202px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -316px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin: 120px 10px 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 250px;
}

.u-section-5 .u-image-1 {
  width: 196px;
  height: 200px;
  margin: 9px auto 0 0;
}

.u-section-5 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: -179px 0 0 234px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  text-decoration: underline !important;
  font-size: 1rem;
  margin: 20px auto 60px 234px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -169px;
    margin-left: 227px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 9px;
    margin-left: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -165px;
    margin-left: 207px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-5 .u-image-1 {
    width: 150px;
    height: 153px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -153px;
    margin-left: 170px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-right: 149px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-image-1 {
    width: 130px;
    height: 133px;
    margin-top: 121px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -253px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 151px;
    margin-right: auto;
    margin-bottom: 44px;
  }
}